{% extends 'layout/templates.html' %}
{% load static %}
{% block judul %}Schedule{% endblock %}

{% block content %}



    <!-- Header -->
    <header class="masthead d-flex">
        <div class="container-fluid text-right">
            <div class="row my-contact">
                <div class="col-md-8 img-banner"></div>
                <div class="col-md-12 text-banner-contact page-header" style="position: absolute;">
                    <h1 class="mb-1">My Schedule</h1>
                    <h5>Welcome to my website!</h5>
                </div>
            </div>
        </div>
        <div class="overlay"></div>
    </header>

    <!-- Form -->
    <section name="form" class="form">
        <div class="flex-wrap d-flex content-section container-fluid bd-highlight text-white" id="contact-form"></div>
            <!-- <h1 style="text-align:center">Please fill this form</h1>
            <div class="flex-fill bd-highlight">
                <div class="img-contact"></div>
            </div> -->
            <div class="p-2 flex-fill bd-highlight">
                <form method="POST" action="{% url 'add_form' %}" id="form">
                    {% csrf_token %}
                    {{ course_form }}
                    <br>
                    <button type="submit" class="btn btn-success">Save</button>
                </form>
            </div>
        </div>
    </section>

{% endblock %}